	body {
		margin:10px 0px 0px 10px;
		padding:0px;
		align:center;
		}
	
	#leftcontent {
		position: absolute;
		margin:0px 0px 0px 0px;
		top:85px;
		width:196px;
		border:0px solid #000;
		}

	#centercontent {
	position: absolute;
	    top:185px;
		background:#fff;
		width:550px;
   		margin-left: 0px;
   		margin-right:0px;
		border:0px solid #000;

		
		
		voice-family: "\"}\"";
		voice-family: inherit;
   		margin-left: 201px;
   		margin-right:201px;
		}
	html>body #centercontent {
   		margin-left: 201px;
   		margin-right:201px;
		}


	
	#banner {
		background:#fff;
		height:40px;
		border-top:0px solid #000;
		border-right:0px solid #000;
		border-left:10px solid #fff;
		voice-family: "\"}\"";
		voice-family: inherit;
		height:39px;
		}
	html>body #banner {
		height:39px;
		}
		
	p,pre {
		margin:0px 10px 10px 10px;
		}
		
	
	#strip1
		 {
	
		width:554px;
		background:#e20028;
		border:0px solid #000;
				font-size:13px;
		line-height : 17px; 
	font-family : Trebuchet, Verdana, Arial, Helvetica, sans-serif; 
	font-weight : bold;  
		color:#FFFFFF;
		}	
		
		
#strip1half
		 {
		margin:0px 0px 0px 0px;
		width:270px;
		background:#e20028;
		border:0px solid #000;
				font-size:13px;
		line-height : 17px; 
	font-family : Trebuchet, Verdana, Arial, Helvetica, sans-serif; 
	font-weight : bold;  
		color:#FFFFFF;
		}	
		
		
		
		
		
	#strip2
		 {
		width:545px;
		background:#336699;
		border:0px solid #000;
		font-size:13px;
		line-height : 17px; 
	font-family : Trebuchet, Verdana, Arial, Helvetica, sans-serif; 
	font-weight : bold;  
		color:#FFFFFF;
		}		
		
		
	#strip2half
		 {
		width:270px;
		background:#336699;
		border:0px solid #000;
		font-size:13px;
		line-height : 17px; 
	font-family : Trebuchet, Verdana, Arial, Helvetica, sans-serif; 
	font-weight : bold;  
		color:#FFFFFF;
		}		
		
		
		
		
		
#strip3
		 {
		width:545px;
		background:#339933;
		border:0px solid #000;
			font-size:13px;
		line-height : 17px; 
	font-family : Trebuchet, Verdana, Arial, Helvetica, sans-serif; 
	font-weight : bold;  
		color:#FFFFFF;
		}
		
		
		#strip3half
		 {
		width:270px;
		background:#339933;
		border:0px solid #000;
			font-size:13px;
		line-height : 17px; 
	font-family : Trebuchet, Verdana, Arial, Helvetica, sans-serif; 
	font-weight : bold;  
		color:#FFFFFF;
		}
		
		
		
		
#bodycontent		
		
	 {
		margin:0px 0px 0px 0px;
		width:545px;
		background:#ffffff;
		border:0px solid #000;
		line-height : 17px; 
		}
		
		
		
		
	#banner h1 {
		font-size:14px;
		padding:10px 10px 0px 10px;
		margin:0px;
		}
	
	
	#footer {
	    width:770px;
		font-size:14px;
		padding:0px 0px 0px 0px;
		margin:0px;
		}
	
	



H1  {
	color : #000; 
	padding:0px 10px 10px 10px;
	font-size : 16px; 
	line-height : 16px; 
	font-family : Verdana, Arial, Helvetica, sans-serif; 
} 


H2 {
	color : #000; 
	padding:0px 10px 10px 10px;
	font-size : 14px; 
	line-height : 13px; 
	font-family : Verdana, Arial, Helvetica, sans-serif; 
} 


H3 {
	color : #000; 
	padding:0px 10px 10px 10px;
	font-size : 13px; 
	line-height : 13px; 
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	font-weight : Bold;
} 

UL
{
	font-family : Trebuchet, Verdana, Arial, Helvetica, sans-serif; 
	font-size : 8pt; 
	color : #000000; 
} 


OL
{
	font-family : Trebuchet, Verdana, Arial, Helvetica, sans-serif; 
	font-size : 8pt; 
	color : #000000; 
} 


.HighlightRed

{
	font-family : Trebuchet, Verdana, Arial, Helvetica, sans-serif; 
	background:#e20028;
	font-size : 8pt; 
	color : #000000; 
	font-weight : Bold;
} 


.HighlightBlue

{
	font-family : Trebuchet, Verdana, Arial, Helvetica, sans-serif; 
	background:#336699;
	font-size : 8pt; 
	color : #000000; 
	font-weight : Bold;
} 


.HighlightGreen

{
	font-family : Trebuchet, Verdana, Arial, Helvetica, sans-serif; 
	background:#339933;
	font-size : 8pt; 
	color : #000000; 
	font-weight : Bold;
} 


.HighlightYellow

{
	font-family : Trebuchet, Verdana, Arial, Helvetica, sans-serif; 
	background:#ffff99;
	font-size : 8pt; 
	color : #000000; 
	font-weight : Bold;
}






p {
	color : #000; 
	font-size : 11px; 
	line-height : 13px; 
	font-family : Verdana, Arial, Helvetica, sans-serif; 
} 

li {
	color : #000; 
	font-size : 11px; 
	line-height : 13px; 
	font-family : Verdana, Arial, Helvetica, sans-serif; 
} 




.white {
	color : #FFF; 
	font-size : 11px; 
	line-height : 20px; 
	font-family : Verdana, Arial, Helvetica, sans-serif; 
} 

.whiteLargeBold {
	color : #FFF; 
	font-size : 16px; 
	line-height : 16px; 
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	font-weight : Bold;
	
} 

td {
	color : #000; 
	font-size : 11px; 
	font-family : Verdana, Arial, Helvetica, sans-serif; 
} 

.bodysmall {
	color : #000; 
	font-size : 9px; 
	font-family : Verdana, Arial, Helvetica, sans-serif; 
} 

A:link {
	text-decoration : underline; 
	color : #3366cc; 
} 

A:visited {
	text-decoration : underline; 
	color : #003366; 
} 

A:active {
	text-decoration : underline; 
} 
A:hover {
	text-decoration : underline; 
	color : red; 
} 

a.drophead:link      { color: white; font: bold 85% Verdana, Arial, Helvetica, sans-serif; text-decoration: none } 

a.drophead:hover  { color: #003366; font: bold 85% Verdana, Arial, Helvetica, sans-serif; text-decoration: none } 
a.drophead:active  { color: white; font: bold 85% Verdana, Arial, Helvetica, sans-serif; text-decoration: none } 

a.drophead:visited  { color: white; font: bold 85% Verdana, Arial, Helvetica, sans-serif; text-decoration: none } 

.BodyText {
	font-family : Trebuchet, Verdana, Arial, Helvetica, sans-serif; 
	font-size : 8pt; 
	color : #000000; 
} 

.sitemap {
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	font-size : 12px; 
	font-style : normal; 
	line-height : normal; 
	font-weight : bold; 
	font-variant : small-caps; 
	color : #ff0000; 
	text-decoration : none; 
	text-transform : none; 
	width : 100%; 
	border-bottom-width : 1px; 
	border-top-style : none; 
	border-right-style : none; 
	border-bottom-style : solid; 
	border-left-style : none; 
	border-bottom-color : #ff0000; 
	margin : 3px 3px 10px; 
	padding : 0; 
	height : 3px; 
} 

#dropmenudiv {
	position : absolute; 
	border : 1px solid black; 
	font : normal 10px Verdana; 
	line-height : 16px; 
	z-index : 100; 
} 

.DocHead   { color: #fff; font-size: 9pt; font-family: Trebuchet, Verdana, Arial, Helvetica, sans-serif; font-weight: bold; padding-left: 4px } 
.header {
	font : bold 24px Arial, Verdana, Helvetica, sans-serif; 
} 


.header2 {
    font-family : sans-serif, Verdana, Helvetica, sans-serif; 
	font-weight : bold; 
      font-size : 20px; 
	  line-height : 24px;
} 

.header3 {
    font-family : sans-serif, Verdana, Helvetica, sans-serif; 
	font-weight : bold; 
      font-size : 16px; 
	  line-height : 16px;
} 


.subhead {
	color : #8dcee4; 
	font-weight : bold; 
	font-size : 12px; 
} 

.subhead2 {
	font-family :  Arial, Verdana, Helvetica, sans-serif; 
	font-weight : bold; 
      font-size : 16px; 
	  line-height : 24px;
} 

.list {
	font-family : Arial, Verdana, Helvetica, sans-serif; 
	font-size : 12px; 
	text-decoration : none; 
} 

.forms {
	font-size : 12px; 
	font-family : Arial, Verdana, Helvetica, sans-serif; 
} 

.drophead1 {
	color : #000; 
	font : 10px Verdana, Arial, Helvetica, sans-serif; 
	text-decoration : none; 
}
.drophead { color: #000; font: 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.dropitem {
	color : black; 
	font : 10px Arial, Verdana, Helvetica, sans-serif; 
	text-decoration : none; 
} 

.dropitem:hover {
	color : black; 
} 

.PageHead {
	font-family : Trebuchet, Verdana, Arial, Helvetica, sans-serif; 
	font-size : 8pt; 
	font-weight : bold; 
	color : black; 
} 

.SectionHead {
	font-family : Trebuchet, Verdana, Arial, Helvetica, sans-serif; 
	font-size : 9pt; 
	font-style : normal; 
	font-weight : bold; 
} 

.MoreBold {
	font-family : Trebuchet, Verdana, Arial, Helvetica, sans-serif; 
	font-size : 8pt; 
	font-weight : bold; 
} 

#strip1test {

	
		width:554px;
		background:#2B87A6;
		border:0px solid #000;
				font-size:13px;
		line-height : 17px; 
	font-family : Trebuchet, Verdana, Arial, Helvetica, sans-serif; 
	font-weight : bold;  
		color:#FFFFFF;
}
.PageHeadback {
	font-weight : bold;
	background-image: url(images/TopNavBar_Searchnew.gif);
	background-repeat: no-repeat;
}
